RubyGems Navigation menu

aws-sdk-comprehend 1.8.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - March 31, 2021 (66.5 KB)
  2. 1.45.0 - March 11, 2021 (65.5 KB)
  3. 1.44.0 - March 10, 2021 (65 KB)
  4. 1.43.0 - February 02, 2021 (60 KB)
  5. 1.42.0 - November 24, 2020 (60 KB)
  6. 1.8.0 - October 24, 2018 (25 KB)
Show all versions (49 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3683f79efccb82c07a642739775b3bd2db22b94f421a94f336e96b94f897c6f4

    Total downloads 41,528,567

    For this version 753,082

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: